DSA-4593-1

NameDSA-4593-1
Descriptionfreeimage - security update
SourceDebian
ReferencesCVE-2019-12211, CVE-2019-12213

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
freeimage (PTS)stretch3.17.0+ds1-5vulnerable
stretch (security)3.17.0+ds1-5+deb9u1fixed
buster3.18.0+ds2-1vulnerable
buster (security)3.18.0+ds2-1+deb10u1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
freeimagesourcebuster3.18.0+ds2-1+deb10u1
freeimagesourcestretch3.17.0+ds1-5+deb9u1

Search for package or bug name: Reporting problems